"1"  = "Confirm";
"2"  = "Cancel";
"3"  = "Detect Displays";
"4"  = "256 colors";
"5"  = "Thousands of colors";
"6"  = "Millions of colors";
"7"  = "Billion of colors";
"8"  = "Use gray levels";
"9"  = "Use colors";
"10" = "256 Grays";
"11" = "About SwitchResX…";
"12" = "Open SwitchResX Control…";
"13" = "Desktop configuration";
"14" = "Save desktop";
"15" = "Restore desktop";
"16" = "Clean up desktop";
"17" = "Display Sets";
"18" = "Turn Video Mirroring Off";
"19" = "Turn Video Mirroring On";
"20" = "OK";
"21" = "Warning:";
"22" = "Please confirm the resolution change…";
"23" = "Main display";
"24" = "Yes";
"25" = "No";

"28" = "Launch SwitchResX";
"29" = "Launching SwitchResX Daemon";
"30" = "Rotation";
"31" = "Standard";
"32" = "Rotate 90°";
"33" = "Rotate 180°";
"34" = "Rotate 270°";
"35" = "Horizontal Flip";
"36" = "Vertical Flip";
"37" = "Diagonal Flip 1";
"38" = "Diagonal Flip 2";
"40" = "Overscan";
"41" = "Display is enabled";
"42" = "Open Displays in System Preferences…";
"43" = "Enable display";

"106" = " (built-in)";
"107" = " (simulscan)";
"108" = " (external)";
"109" = " (stretched)";
"110" = " (PAL)";
"111" = " (NTSC)";

"200" = "Version %@ (%@)";

"2501" = "All applications";
